
Colony - Enhancement #388

Make RTC more granular and adjustable

03/27/2009 04:57 PM - Kevin Woo

Status: Wontfix Start date: 03/27/2009

Priority: Low Due date:  

Assignee: Martin Herrmann % Done: 0%

Category: Library Estimated time: 0.00 hour

Target version: Library   

Description

History

#1 - 08/31/2009 09:02 PM - Austin Buchan

- Priority changed from High to Low

#2 - 09/25/2010 03:09 PM - John Sexton

- Status changed from Assigned to Wontfix
